Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3767

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-3767
Last Modified 29 Jan 2009 01:54:22
Published 22 Aug 2008 12:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3767

Summary

SQL injection vulnerability in classified.php in phpBazar 2.0.2 allows remote attackers to execute arbitrary SQL commands via the adid parameter.

Vulnerable Systems

Application

  • Smartisoft Phpbazar 2.0.2


References

XF - phpbazar-classified-sql-injection(44578)

BID - 30773

MILW0RM - 6280

SREASON - 4179

SECUNIA - 31555


Last Updated: 27 May 2016 10:48:18